## libdancer-plugin-rest-perl 0.06

=== debian/changelog ===
libdancer-plugin-rest-perl (0.06-1) unstable; urgency=low

  * Team upload.
  * New upstream release (closes: #627272)

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 03 Jun 2011 13:52:01 +0200

libdancer-plugin-rest-perl (0.05-2) unstable; urgency=low

  * Suggest libyaml-perl, libjson-perl and libxml-simple-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Apr 2011 23:08:04 +0200

libdancer-plugin-rest-perl (0.05-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#624112.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Apr 2011 19:05:13 +0200
