## libdancer-plugin-rest-perl 0.07

=== debian/changelog ===
libdancer-plugin-rest-perl (0.07-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 18:47:53 +0100
