=== debian/control ===
Source: libdancer-plugin-rest-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libdancer-perl,
 libyaml-perl,
 libjson-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libdancer-plugin-rest-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libdancer-plugin-rest-perl.git
Homepage: http://search.cpan.org/dist/Dancer-Plugin-rest/

Package: libdancer-plugin-rest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: REST plugin for Dancer
 Dancer is a Perl web application framework.
 .
 Dancer::Plugin::REST is a Dancer plugin to transform your Dancer app
 into a RESTful webservice.
