=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Dancer::Plugin::REST
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Dancer-Plugin-REST
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Dancer-Plugin-REST
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/S/SU/SUKRIA
DEB_UPSTREAM_TARBALL_MD5 = b4dc3a2225222d75fb63e449fd8b7cde

# Needed both by upstream build process and at runtime
common-depends = libdancer-perl

CDBS_BUILD_DEPENDS += , $(common-depends)
CDBS_DEPENDS_ALL = $(common-depends)

# Needed both by upstream regression tests and sometimes at runtime
common-suggests = libyaml-perl, libjson-perl

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , $(common-suggests)
CDBS_SUGGESTS_ALL = $(common-suggests), libxml-simple-perl
