## libdancer-plugin-rest-perl 0.11

=== debian/changelog ===
libdancer-plugin-rest-perl (0.11-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Change broken search.cpan.org Homepage header to a metacpan.org based
    one. Issue reported by DUCK.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:52:37 +0100

libdancer-plugin-rest-perl (0.11-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:16:55 +0100

libdancer-plugin-rest-perl (0.11-3) unstable; urgency=medium

  * Relax to build-depend unversioned on libmodule-build-perl: Needed
    version satisfied even in oldstable.
  * Update copyright info: Add alternate git source URL.
  * Build-depend on libxml-simple-perl: Improves testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 13:41:03 +0200

libdancer-plugin-rest-perl (0.11-2) unstable; urgency=medium

  * Update copyright file:
    + Revert wrong fix for lintian warning (introduced silently in
      0.11-1).
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Extend coverage of packaging to cover recent years.
    + Bump licensing of packaging to GPL-3+.
    + Quote license names.
  * Update get-orig-source hint to match change of upstream source.
  * Update watch file to use metacpan.org and cpan.org/authors (not
    search.cpan.org) URLs.
  * Bump debhelper compatibility level to 8: Corresponding version
    satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jun 2014 19:23:33 +0200

libdancer-plugin-rest-perl (0.11-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.11
  * Add year to upstream copyright
  * Make Dancer dependency versioned, and specify M::B minimum version
  * Ship CONTRIBUTORS as docs
  * Declare compliance with Debian Policy 3.9.5
  * Switch cdbs to perl-build.mk
  * Update Vcs-* fields to their canonical value

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 00:40:07 +0200
