=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011, 2013-2014 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Dancer::Plugin::REST
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Dancer-Plugin-REST
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Dancer-Plugin-REST
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/Y/YA/YANICK
DEB_UPSTREAM_TARBALL_MD5 = b4dc3a2225222d75fb63e449fd8b7cde

# Needed by upstream build and (always) at runtime
deps = libdancer-perl (>= 1.3111)

# Needed (optionally) by upstream testsuite
deps-test-opt = libxml-simple-perl

# Needed by upstream testsuite and (seldom) at runtime
deps-test-suggest = libyaml-perl, libjson-perl

# Needed (seldom) at runtime
suggests = libxml-simple-perl

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-test-opt), $(deps-test-suggest)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_SUGGESTS_$(pkg) = $(deps-test-suggest), $(suggests)
