=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Dancer-Plugin-REST .*/Dancer-Plugin-REST-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/authors/id/Y/YA/YANICK/Dancer-Plugin-REST-([\d.]+)\.tar\.gz
