## libdancer-plugin-rest-perl 0.12

=== debian/changelog ===
libdancer-plugin-rest-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Update debian/upstream/metadata.
  * Install new upstream documents.
  * Update years of upstream copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Feb 2026 03:15:26 +0100

libdancer-plugin-rest-perl (0.11-5) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
    Closes: #1103826
  * Drop dh-buildinfo from Build-Depends
  * debhelper-compat (= 13)
  * cme fix dpkg-control
  * d/watch: version=4
  * Build-Depends-Indep + nocheck

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jun 2025 08:18:56 +0200
