=== debian/control ===
Source: libdancer-plugin-rest-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdancer-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libxml-simple-perl <!nocheck>,
 libyaml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-rest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-rest-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-REST

Package: libdancer-plugin-rest-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdancer-perl,
Description: REST plugin for Dancer
 Dancer is a Perl web application framework.
 .
 Dancer::Plugin::REST is a Dancer plugin to transform your Dancer app
 into a RESTful webservice.
